tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From VASQUEZ_JA...@LILLY.COM
Subject RE: Concurrent running different Tomcat versions
Date Thu, 23 Aug 2001 17:23:37 GMT
I have this running without problem here....I can even run both mod_jk 
(3.2.x connector) and mod_webapp (4.x connector) working with a single 
Apache frontend.  (But with different virtual hosts)

-jason

 
--------------------------------------------------------------------------
|Jason Vasquez           | There are two ways to write error-free 
programs.|
|Eli Lilly and Company   | Only the third one works. |
|317.433.2577            | |
|vasquez_jason@lilly.com | |
 
--------------------------------------------------------------------------





Curtis Dougherty <curtis_dougherty@businessthreads.com>
08/23/2001 12:14 PM
Please respond to tomcat-user

 
        To:     "'tomcat-user@jakarta.apache.org'" <tomcat-user@jakarta.apache.org>
        cc: 
        Subject:        RE: Concurrent running different Tomcat versions



Sure...  Remember Tomcat3x and 4x use different containers and have
different environment variables (set them both)...

I don't know if you could have a sharing violation in the VM though 
(doesn't
seem like it would at first glance).

cd

-----Original Message-----
From: Mark Muffett [mailto:markm@its-axiom.com]
Sent: Thursday, August 23, 2001 12:12 PM
To: tomcat-user@jakarta.apache.org
Subject: Concurrent running different Tomcat versions


Can I run Tomcat v3.3 & v4.0 concurrently on the same box? (Linux OS)?  It
would be useful for testing, but I'd like to know if there's something
obvious that will make it go wrong before I start.

If so, could I use them both in conjunction with Apache (with mod-webapp 
for
v4.)?

Thanks for any help.

Mark




Mime
View raw message